/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
.wp-smiley {
	display: inline;
}
/*---:[ layout structure ]:---*/
body {
	font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
	font-size: 17px;
	line-height: 29px;
	color: #555555;
	background-color: #FFFFFF;
	padding-top: 8px;;
}
body.landing {
	padding-top: 0;
}
.container {
	width: 1120px;
	margin: 0 auto;
}
.landing .container {
	width: 820px;
}
.columns, .columns > .content, .columns > .sidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.columns > .content {
	width: 820px;
	float: left;
	border-width: 0 1px 0 0;
	border-style: solid;
	border-color: #DDDDDD;
}
.columns > .sidebar {
	width: 300px;
	float: right;
	padding: 8px; 8px; 0 8px;;
}
/*---:[ links ]:---*/
a {
	color: #2361A1;
	text-decoration: none;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
/*---:[ nav menu ]:---*/
.menu {
	position: relative;
	z-index: 50;
	list-style: none;
	border-width: 0 0 1px 1px;
	border-style: solid;
}
.menu li {
	position: relative;
	float: left;
	margin-bottom: -1px;
}
.menu .sub-menu {
	position: absolute;
	left: -1px;
	display: none;
	list-style: none;
	z-index: 110;
	margin-top: -1px;
}
.menu .sub-menu .sub-menu {
	top: 0;
	left: 13em;
	margin: 0 0 0 -1px;
}
.menu li:hover > .sub-menu {
	display: block;
}
.menu .sub-menu li {
	width: 13em;
	clear: both;
}
.menu a, .menu_control {
	display: block;
	font-size: 16px;
	line-height: 1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #555555;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	background-color: #EEEEEE;
	padding: 0.75em 1em;
}
.menu a:hover {
	background-color: #DDDDDD;
}
.menu_control {
	display: none;
	background-color: #FFFFFF;
}
.menu .sub-menu a {
	border-left-width: 1px;
}
.menu, .menu a, .menu .sub-menu {
	border-color: #DDDDDD;
}
.menu .current-menu-item > a {
	border-bottom-color: #FFFFFF;
	background-color: #FFFFFF;
	cursor: text;
}
.menu .sub-menu .current-menu-item > a {
	border-bottom-color: #DDDDDD;
}
/*---:[ header ]:---*/
.header {
	border-bottom: 3px double #DDDDDD;
	padding: 8px;;
}
.landing .header {
	text-align: center;
}
#site_title {
	font-size: 36px;
	line-height: 1.32em;
	font-weight: bold;
	color: #F7941D;
}
#site_title a {
	color: #F7941D;
}
#site_title a:hover {
	color: #2361A1;
}
#site_tagline {
	font-size: 17px;
	color: #FFFFFF;
	line-height: 1.32em;
}
/*---:[ golden ratio typography with spaced paragraphs ]:---*/
.grt, .grt h3 {
	font-size: 17px;
	line-height: 29px;
}
.grt .headline {
	font-size: 30px;
	line-height: 46px;
	margin: 0;
}
.grt h2 {
	font-size: 22px;
	line-height: 36px;
	margin-top: 44px;
	margin-bottom: 8px;;
}
.grt .small, .grt .caption {
	font-size: 13px;
	line-height: 24px;
}
.grt .drop_cap {
	font-size: 29px;
	line-height: 1em;
	margin-right: 0.15em;
	float: left;
}
.grt p, .grt ul, .grt ol, .grt blockquote, .grt pre, .grt dl, .grt dd, .grt .center, .grt .block, .grt .caption, .post_box .aligncenter, .post_box .alignnone, .post_box .post_image, .post_box .post_image_box, .post_box .wp-caption, .post_box .wp-post-image, .post_box .alert, .post_box .note, .headline_area {
	margin-bottom: 8px;;
}
.grt ul, .grt ol, .grt .stack {
	margin-left: 8px;;
}
.grt ul ul, .grt ul ol, .grt ol ul, .grt ol ol, .wp-caption p, .post_box .alert p:last-child, .post_box .note p:last-child, .post_content blockquote.right p, .post_content blockquote.left p {
	margin-bottom: 0;
}
.grt .left, .post_box .alignleft, .post_box .ad_left {
	margin-bottom: 8px;;
	margin-right: 8px;;
}
.grt .right, .post_box .alignright, .post_box .ad {
	margin-bottom: 8px;;
	margin-left: 8px;;
}
.grt .caption {
	margin-top: -8px;;
	color: #888888;
}
/*---:[ golden ratio pullquotes ]:---*/
.grt blockquote.right, .grt blockquote.left {
	font-size: 28px;
	line-height: 40px;
	width: 45%;
	margin-bottom: 8px;;
}
.grt blockquote.right, .grt blockquote.left { 
	padding-left: 0;
	border: 0;
}
/*---:[ post box styles ]:---*/
.post_box {
	padding: 8px; 8px; 0 8px;;
	border-top: 1px dotted #DDDDDD;
}
.top {
	border-top: 0;
}
.post_box .headline, .headline a {
	color: F7941D ;
}
.headline a:hover {
	color: #2361A1;
}
.byline, .byline a {
	color: #888888;
}
.byline a {
	border-bottom: 1px solid #DDDDDD;
}
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}
.byline a:hover, .num_comments {
	color: #555555;
}
.byline .post_edit {
	margin-left: 8px;;
}
.byline .post_edit:first-child {
	margin-left: 0;
}
.post_author_intro, .post_date_intro, .byline .post_cats_intro {
	font-style: italic;
}
.post_box h2, .post_box h3 {
	color: #052f87;
}
.post_box h3 {
	font-weight: bold;
}
.post_box ul {
	list-style-type: square;
}
.post_box blockquote {
	color: #888888;
	margin-left: 8px;;
	padding-left: 8px;;
	border-left: 1px solid #DDDDDD;
}
.post_box code {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
}
.post_box pre {
	font-family: Consolas, Monaco, Menlo, Courier, Verdana, sans-serif;
	background-color: #EEEEEE;
	padding: 8px;;
	-webkit-tab-size: 4;
	-moz-tab-size: 4;
	tab-size: 4;
}
.post_content li a {
	text-decoration: underline;
}
.post_content li a:hover {
	text-decoration: none;
}
.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	padding: 8px;;
}
.post_box .wp-caption img, .post_box .post_image_box .post_image, .post_box .thumb {
	margin-bottom: 8px;;
}
.wp-caption.aligncenter img {
	margin-right: auto;
	margin-left: auto;
}
.wp-caption .wp-caption-text .wp-smiley {
	display: inline;
	margin-bottom: 0;
}
.post_box .wp-caption p {
	font-size: 13px;
	line-height: 24px;
}
.post_box .author_description {
	border-top: 1px dotted #DDDDDD;
	padding-top: 8px;;
}
.post_box .author_description_intro {
	font-weight: bold;
}
.post_box .avatar {
	width: 70px;
	height: 70px;
	float: right;
	clear: both;
	margin-left: 8px;;
}
.post_box .author_description .avatar {
	width: 87px;
	height: 87px;
	float: left;
	margin-right: 8px;;
	margin-left: 0;
}
.post_box .post_cats, .post_box .post_tags {
	color: #888888;
}
.post_box .alert, .post_box .note {
	padding: 8px;;
}
.post_box .alert {
	background-color: #ff9;
	border: 1px solid #e6e68a;
}
.post_box .note {
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
}
.landing .headline_area {
	text-align: center;
}
/*---:[ other post box styles ]:---*/
.num_comments_link {
	display: inline-block;
	color: #888888;
	text-decoration: none;
	margin-bottom: 8px;;
}
.num_comments_link:hover {
	text-decoration: underline;
}
.bracket, .num_comments {
	font-size: 8px;;
}
.bracket {
	color: #DDDDDD;
}
/*---:[ misc. content elements ]:---*/
.archive_intro {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #DDDDDD;
}
.archive_intro .headline {
	margin-bottom: 8px;;
}
.prev_next {
	clear: both;
	color: #888888;
	border-top: 1px solid #DDDDDD;
	padding: 8px; 8px;;
}
.prev_next .next_posts {
	float: right;
}
.previous_posts, .next_posts {
	display: block;
	font-size: 13px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.previous_posts a:hover, .next_posts a:hover {
	text-decoration: underline;
}
/*---:[ comments ]:---*/
#comments {
	margin-top: 29px;
}
.comments_intro {
	color: #888888;
	margin-bottom: 8px;;
	padding: 0 8px;;
}
.comments_closed {
	font-size: 13px;
	line-height: 24px;
	color: #888888;
	margin: 0 8px; 8px; 8px;;
}
.comment_list {
	list-style-type: none;
	margin-bottom: 29px;
	border-top: 1px dotted #DDDDDD;
}
.comment {
	border-bottom: 1px dotted #DDDDDD;
	padding: 8px;;
}
.children .comment {
	list-style-type: none;
	margin-top: 8px;;
	border-left: 1px solid #DDDDDD;
	border-bottom: 0;
	padding: 0 0 0 8px;;
}
.children .bypostauthor {
	background-color: transparent;
	border-color: #2361A1;
}
.comment .comment_head {
	margin-bottom: 8px;;
}
.children .comment_head {
	margin-bottom: 0;
}
.comment .comment_author {
	font-weight: bold;
}
.comment_date {
	font-size: 13px;
	margin-left: 8px;;
	color: #888888;
}
.comment_date a {
	color: #888888;
}
.comment_footer a {
	font-size: 13px;
	line-height: 24px;
	color: #888888;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-left: 8px;;
}
.comment_head a:hover, .comment_footer a:hover, .comment_nav a:hover {
	text-decoration: underline;
}
.comment_footer a:first-child {
	margin-left: 0;
}
.comment .avatar {
	width: 58px;
	height: 58px;
	float: right;
	margin-left: 8px;;
}
.comment_nav {
	font-size: 13px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: dotted;
	border-color: #DDDDDD;
	padding: 8px; 8px;;
}
.comment_nav_top {
	border-width: 1px 0 0 0;
}
.comment_nav_bottom {
	margin: -29px 0 29px 0;
	border-width: 0 0 1px 0;
}
.next_comments {
	float: right;
}
/*---:[ inputs ]:---*/
.input_text {
	font-size: inherit;
	line-height: 1em;
	font-family: inherit;
	font-weight: inherit;
	color: #555555;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
	padding: 0.35em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.input_text:focus {
	border-color: #EEEEEE;
	background-color: #FFFFFF;
}
textarea.input_text {
	line-height: 29px;
}
.input_submit {
	font-size: 22px;
	line-height: 1em;
	font-family: inherit;
	font-weight: bold;
	border: 3px double #DDDDDD;
	background: #EEEEEE url('images/bg-button.png') repeat-x;
	padding: 0.5em;
	cursor: pointer;
	overflow: visible;
}
/*---:[ comment form ]:---*/
#commentform {
	margin: 29px 0;
	padding: 0 8px;;
}
.comment #commentform {
	margin-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.comment_form_title {
	font-size: 22px;
	line-height: 36px;
	color: #052f87;
	margin: 0 -8px;;
	border-bottom: 1px dotted #DDDDDD;
	padding: 0 8px; 8px; 8px;;
}
#commentform label {
	display: block;
}
#commentform p {
	margin-bottom: 8px;;
}
#commentform p .required {
	color: #d00;
}
.comment_moderated {
	font-weight: bold;
}
#commentform .input_text {
	width: 50%;
}
#commentform textarea.input_text {
	width: 100%;
}
#cancel-comment-reply-link {
	float: right;
	font-size: 13px;
	line-height: inherit;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #2361A1;
}
#cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.login_alert {
	font-weight: bold;
	border: 1px solid #DDDDDD;
	background-color: #EEEEEE;
}
/*---:[ sidebar ]:---*/
.sidebar {
	font-size: 16px;
	line-height: 23px;
}
.sidebar .headline, .sidebar .sidebar_heading, .sidebar .widget_title {
	font-size: 24px;
	color: #F7941D;
	line-height: 34px;
}
.sidebar .sidebar_heading, .sidebar .widget_title {
	font-variant: small-caps;
	letter-spacing: 1px;
	margin-bottom: $s_xt_half;
}
.sidebar .input_submit {
	font-size: inherit;
}
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd, .sidebar .left, .sidebar .alignleft, .sidebar .ad_left, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .center, .sidebar .aligncenter, .sidebar .block, .sidebar .alignnone {
	margin-bottom: $s_xt_half;
}
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left {
	margin-right: $s_xt_half;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .sidebar .right, .sidebar .alignright, .sidebar .ad, .sidebar .stack {
	margin-left: $s_xt_half;
}
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p, .sidebar .post_excerpt p {
	margin-bottom: 0;
}
.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
	margin-bottom: 23px;
}
.sidebar .thesis_email_form .input_text, .widget li {
	margin-bottom: $s_xt_half;
}
.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
	width: 100%;
}
.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}
.sidebar .post_content, .widget li ul, .widget li ol {
	margin-top: $s_xt_half;
}
.widget ul {
	list-style-type: none;
}
.widget li a:hover {
	text-decoration: underline;
}
/*---:[ footer ]:---*/
.footer {
	font-size: 13px;
	line-height: 24px;
	text-align: right;
	color: #888888;
	border-top: 3px double #DDDDDD;
	padding: 8px; 8px;;
}
.footer a {
	color: #888888;
}
.footer a:hover {
	color: #555555;
}
.landing .footer {
	text-align: center;
}
/*---:[ media queries ]:---*/
/*---:[ media queries ]:---*/

@media all and (max-width: 1120px) {
	.container {
     width: 1024px;
}
.columns > .content {
    width: 750px; 
}

.columns > .sidebar {
    width: 274px;
}
}
@media all and (max-width:1015px) {   
	.container {
     width: 825px;
}
.columns > .content {
    width: 610px; 
}

.columns > .sidebar {
    width: 215px;
}
	
}

@media all and (max-width:820px) {
	body {
		padding-top: 0;
	}
	.container, .landing .container {
		width: auto;
		max-width: 640px;
	}
	.header {
		border-top: 0px solid #DDDDDD;
	}
	.landing .header {
		border-top: 0;
	}
	.columns > .content {
		float: none;
		width: 100%;
		border: 0;
	}
	.columns > .sidebar {
		float: none;
		width: 100%;
		border-top: 3px double #DDDDDD;
	}
	.menu_control {
		display: block;
		width: 100%;
		border-width: 0;
		background-color: #FFFFFF;
		padding: 1em 8px;;
		cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.menu {
		display: none;
		width: 100%;
		border-width: 1px 0 0 0;
		clear: both;
	}
	.show_menu {
		display: block;
	}
	.menu .sub-menu {
		position: static;
		display: block;
		margin: 0;
		border-top: 1px solid #DDDDDD;
		padding-left: 8px;;
	}
	.menu li {
		width: 100%;
		float: none;
		margin-bottom: 0;
	}
	.menu .sub-menu li {
		width: 100%;
	}
	.menu a {
		border-width: 1px 1px 0 0;
		background-color: #FFFFFF;
		padding: 1em 8px;;
	}
	.menu .current-menu-item > a {
		background-color: #EEEEEE;
	}
	.menu > li > a {
		border-left-width: 1px;
	}
	.menu li:first-child > a:first-child {
		border-top-width: 0;
	}
	.sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 50%;
	}
}
@media all and (max-width: 600px) {
	.menu a {
		border-right-width: 0;
	}
	.menu > li > a {
		border-left-width: 0;
	}
	.post_box .frame, .post_box .post_image_box, .post_box .wp-caption {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
@media all and (max-width: 500px) {
	
	
	.menu a, .menu_control {
		padding: 1em 8px;;
	}
	.header, .columns > .sidebar, .post_box, .prev_next, .comments_intro, .comment, .comment_nav, #commentform, .comment_form_title, .footer {
		padding-right: 8px;;
		padding-left: 8px;;
	}
	.menu .sub-menu, .children .comment {
		padding-left: 8px;;
	}
	.comments_closed, .login_alert {
		margin-right: 8px;;
		margin-left: 8px;;
	}
	.comment_form_title {
		margin-left: -8px;;
		margin-right: -8px;;
	}
	.right, .alignright, img[align="right"], .left, .alignleft, img[align="left"] {
		float: none;
	}
	.grt .right, .grt .left, .post_box .alignright, .post_box .alignleft, .grt blockquote.right, .grt blockquote.left {
		margin-right: 0;
		margin-left: 0;
	}
	.post_author:after {
		content: '\a';
		height: 0;
		white-space: pre;
		display: block;
	}
	.grt blockquote.right, .grt blockquote.left, #commentform .input_text, .sidebar .search-form .input_text, .sidebar .thesis_email_form .input_text {
		width: 100%;
	}
	.post_box blockquote {
		margin-left: 0;
	}
	.comment_date {
		display: none;
	}
		.container, .landing .container {
		width: auto;
		max-width: 400px;
	}
}
/*---:[ clearfix ]:---*/
.columns:after, .menu:after, .post_box:after, .post_content:after, .author_description:after, .sidebar:after, .query_box:after, .prev_next:after, .comment_text:after, .comment_nav:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden;
}
.thumb_link { margin-top: 11px; margin-right: 20px; }
.thumb_link { float:left; max-width:200px; }
/*---:[ custom CSS ]:---*/
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

body {padding-top:0;}
/* layot framework   */
.columns > .content {
    border:0;
}
.footer .col {
    float: left;
    margin: auto !important;
    padding: 0 15px;
    width: 33%;
}
.footer .col:last-child {width:34%;}
.footer .col img {margin: 0 auto;}

.blog #bottom {margin-top:20px;}

/*******************---Typo ----****************/
.grt h2 {line-height: 26px; margin-bottom: 10px; margin-top: 15px; font-weight:bold;}
.grt h3 {line-height: 25px; margin-bottom: 10px; font-size: 20px; line-height: 28px;}
.grt {line-height: 24px;}
.grt h1 {color: #F7941D; font-size: 34px;  margin-bottom: 16px; }


/*header */
#top {
    background: url("images/head-bg.jpg") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    max-height: 105px;
}
.header {
	border-bottom: 0 none; }
#site_title a:hover {
	color: #F7941D; }

#site_title {
	font-weight: normal;  }



/*   ---------------  Menu -------------- */
.menu, .menu a, .menu .sub-menu {
    border: medium none;
}

#main-menu {border:1px solid #ccc; background:#eee; border-top:0;  border-radius: 0 0 10px 10px; max-width: 1000px; }

.menu {
    padding: 1px;
}
.menu ul {}
.menu li {}
.menu li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #052F87;
    font-size: 18px;
    padding: 10px 29px;
    text-transform: none; letter-spacing: 0.2px;
}
.menu li a:hover {color:#fff; background:#052F87; }
.menu .current-menu-item > a {
    color: #F7941D;  background:none;
     font-weight: bold;
}


.menu .sub-menu {background:lightblue;}
.menu .sub-menu a {font-size:16px; padding: 8px 23px 8px;}
.menu .menu-item-423 .sub-menu li {
    width: 280px;
}

.menu .sub-menu li {
    width: 180px;
}

.menu .sub-menu {
    background: none repeat scroll 0 0 #D2D4FF;
    border-radius: 0 0 8px 8px; overflow:hidden;
}


/******************** Contact Us *****************/

.form input { width: auto;  padding: 5px; margin-top: 7px; max-width:100%} 
.form {
    border: 1px solid #CCCCCC;
    border-radius: 13px;
    margin: 0 auto 25px;
    max-width: 594px;
    padding: 20px 25px;
}
.form textarea { width: auto;  padding: 5px; margin-top: 7px; max-width:100%} 
.form .wpcf7-submit{ background:#ccc;} 

/*----------------Feature Area -------------*/

#feature-area {margin-top:20px;}




/* post   */ 


.post_box {
   padding: 15px 25px 0; border:0;
}

/*-----------footer ----------*/


#bottom {
	background: url("images/footer-bg.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0); padding-bottom: 12px;}

.footer {
    border-top: 0px double #DDDDDD;
    color: #FFFFFF;
    font-size: 16px;
    line-height: 24px;
    padding: 15px 0 0;
    text-align: center;
}
.footer h3 {color:#F7941D; font-weight:bold; font-size:19px; margin-bottom:8px; min-height: 49px;
}

/* Custom */
.clear {clear:both;}
.header-left {width:70%;}
.header-right  {width:30%; color:#fff;}
.phone {
    font-size: 27px;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 5px;
}
.address {
    font-size: 16px;
    line-height: 20px;
}

#highlight {padding : 12px; background :#fffbbf; border: 1px solid #FFD790; margin-bottom:25px;}
.responsive-slider.flexslider .slide .slide-title {
    display: none;
    }
.sidebar .sidebar_heading, .sidebar .widget_title {
    border-bottom: 1px dashed;
    font-variant: normal;
    margin-bottom: 10px;
}

.post_box .headline {
    border-bottom: 1px dashed; line-height:44px;
}
.post_box .headline a {
    color:orange;
}

.post_excerpt {line-height:23px; margin:10px 0;}



.widget, .sidebar .text_box, .sidebar .thesis_email_form, .sidebar .query_box {
   margin-top: 17px;
}
.flexslider {margin-bottom:0!important;}
.post_box ul {
    list-style-type: none;
    margin-left: 10px;
}
.post_box ul.checkmark li:before {
    content:"\2713\0020\0020";
}
.post_box ul.checkmark li {
    float: left;
    min-width: 340px;
    width: 50%;
}
.services {margin-top:10px; margin-bottom:17px;}

#mobile-site {display:none;}



/*****---------media queries ---------------*/

@media all and (max-width:1015px) {  
.header {
    border:none!important;
    padding: 10px 10px;
}	
	#site_title {
    color: #F7941D;
    font-size: 30px;
    line-height: 34px;
}
	.address {
    font-size: 14px;
    line-height: 18px;
}
	.footer h3 {
    font-size: 16px; line-height:22px; min-height:20px;
	
} 
	.menu li a {
    padding: 8px 15px;
    text-transform: none; letter-spacing: 0px;
}
	.footer .col {
     padding: 0 7px;

}
	.thumb_link {display:none;}
	
}

@media all and (max-width:820px) { 
	.header-left {width:55%;}
    .header-right  {width:45%; color:#fff;  margin-top: 10px;}
	
	
	#site_title {
    font-size: 26px;
	line-height: 28px; }
	
	.address {
    font-size: 14px;
    line-height: 18px;
		
} 
	.post_box ul.checkmark li {
      width: 100%; min-width:100%;
}
	.phone {
    font-size: 23px;
    font-weight: bold;
		line-height: 18px;}
	#main-menu {border:0; border-radius: 0; }
	.menu .sub-menu {
    border-radius: 0;
}
	
	.widget {width:50%; float:left; min-width:200px;}
	
	.footer .col {
    float: none;
    margin: auto !important;
    padding: 0 15px;
    width: 90%; max-width:350px;
}
#bottom {
	background: #001568 ; padding-bottom: 12px;}
.blog #bottom {margin-top:10px;}
	
}

@media all and (max-width: 500px) {  
	#feature-area, #site_tagline {display:none;}
	#top { max-height: 120px; }
	#full-site {display:none!important;}
	#mobile-site {display:block;}
	#site_title, #site_tagline, .phone, .address {text-align:center;}
	.header {padding:7px 7px 10px;}
	.header-left {width:100%;}
    .header-right  {width:100%; color:#fff;  margin-top: 5px;}
	#site_title {  font-size: 22px;    line-height: 24px;}
	
		.widget {
    float: none;
    margin: 0 auto;
    max-width: 300px;
    text-align: center;
    width: 100%;
}
	.blog #bottom {margin-top:0px;}
.grt .headline {  font-size: 22px;  line-height: 24px; font-weight:bold}
.grt h2 {font-size: 20px; line-height: 24px; margin-bottom: 8px; margin-top: 8px; font-weight:bold;}
.grt h3 {font-size: 17px; line-height: 22px; margin-bottom: 8px; }
.grt h1 {color: #F7941D; font-size: 24px; line-height:26px;  margin-bottom: 8px; }
.post_box .headline {line-height:26px; border-bottom:0;
		
		
}

   

	
}